Public Member Functions | Public Attributes | List of all members
libzmf::BMIOffset Struct Reference

`#include <BMITypes.h>`

## Public Member Functions
| BMIOffset ()

## Public Attributes
BMIStreamType | type
uint32_t | start
uint32_t | end

## Constructor & Destructor Documentation

## ◆ BMIOffset()

libzmf::BMIOffset::BMIOffset | ( |  | ) |
| inline

## Member Data Documentation

## ◆ end

uint32_t libzmf::BMIOffset::end

Referenced by libzmf::BMIParser::ColorBitmapHeader::parse().

## ◆ start

uint32_t libzmf::BMIOffset::start

Referenced by libzmf::operator==(), libzmf::BMIParser::ColorBitmapHeader::parse(), and libzmf::BMIHeader::readOffsets().

## ◆ type

BMIStreamType libzmf::BMIOffset::type

Referenced by libzmf::operator==(), and libzmf::BMIHeader::readOffsets().

The documentation for this struct was generated from the following file:

- BMITypes.h